# SLOVENIAN TRANSLATION OF KFILE.
# Copyright (C) 2002 Free Software Foundation, Inc.
# Roman Maurer <roman.maurer@amis.net>, 2002.
# $Id: kfile_vcf.po 353833 2004-10-12 04:13:23Z scripty $
# $Source$
#
msgid ""
msgstr ""
"Project-Id-Version: kdepim 3.0\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2002-05-26 21:27+0200\n"
"Last-Translator: Roman Maurer <roman.maurer@amis.net>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: kfile_vcf.cpp:54
msgid "Technical Details"
msgstr "Tehnične podrobnosti"

#: kfile_vcf.cpp:58
msgid "Name"
msgstr "Ime"

#: kfile_vcf.cpp:59
msgid "Email"
msgstr "E-pošta"

#: kfile_vcf.cpp:60
msgid "Telephone"
msgstr "Telefon"
